/*product-pages*/
/*drw*/
@media (max-width:1000px){
.banner_product .wrap{min-height:auto;padding-bottom:20px;}
.banner_product .title{font-size:34px;line-height:48px;padding-top:5%;}
.banner_product .des,.banner_product .des_mac{margin-bottom:5%;}
.banner_product .des_version{margin:-20px 0 0 0; font-size:16px;}
.banner_product .des br{display:none;}
.situations_box .list_box li{width:23%;}
.devices_box{padding:5px 0 0 0;}
.devices_box .left_tilte{width:100%;float:none;margin-bottom:20px;}
.devices_box .right_ul{width:100%;}
.banner_product .mac10 {display:none;}
/*drw_mac*/
.mac_step_box .list_step li{line-height:20px;}
.mac_device_box .sub_img_box{display:none;}
.mac_device_box .sub_icon_box{width:50%;}
.mac_device_box .sub_icon_box li.last{margin-right:5%;} 
.mac_device_box li{width:45%;}
.drwpro_common_issues .box p{top:10%;line-height:24px;}
.drw_mac_features{min-height:auto;}
.drw_mac_features .box{padding:10px 0;}
}
@media (max-width:767px){
.banner_product .title{font-size:24px;line-height:28px;}
.banner_product .des,.banner_product .des_mac{font-size:18px;line-height:25px;min-height:auto;}
.new_features_box .left,.new_features_box .right{float:none;width:90%;}
.new_features_box .left.image{text-align:center;}
.situations_box .list_box li{width:31%;}
.devices_box .right_ul span{min-width:80px;display:block;}
.seo_bg_img{padding-top:10px;}
.seo_bg_img .left,.seo_bg_img_tech .left{float:none;width:100%;}
.seo_bg_img .right,.seo_bg_img_tech .right{float:none;width:100%;}
.seo_bg_img .left span,.seo_bg_img_tech .left span{display:none;}
.list_bundle li,.list_bundle li.last{float:none;width:70%;margin:0 auto 5% auto;}
.mac_step_box .step_box_sub{width:80%;margin:0 auto 10px auto;}
.mac_device_box .sub_icon_box{width:100%;float:none;}
.mac_device_box .sub_icon_box li{width:30%;}
.mac_device_box .sub_icon_box li.last{margin-right:0;}
.storage_media .check span{width:50%;margin:0 -1px 0 -1px;line-height:18px;font-size:16px;padding:6px 0;}
.storage_media .list li{width:25%;}
.storage_media .list li.none{display:none;}
.storage_media .list span{margin-top:10px;min-height:70px;}
.deserve_list li{width:auto;float:none;margin-bottom:2px;min-height:auto;}
.deserve_list .img{display:none;}
.deserve_list .box{margin:0 10px 0 10px !important;text-align:left !important;float:none !important;max-width:none;}
.drw_box .list li{width:auto;float:none;margin:0 !important;}
.drw_box .list li:hover{transform:translate(0,0);}
.deserve_list .box.left .li{background:url(/images_2016/arrow-black-right.png) 0 8px no-repeat;padding:0 0 0 12px;}
/*drw_mac*/
.drw_mac_recovery .word{width:auto;position:static;padding:0 1%;}
.drw_mac_recovery .img{display:none;}
.drw_mac_back .word{width:auto;float:none;padding:0 1%;}
.drw_mac_back .img{display:none;}
.drw_mac_media{padding-bottom:20px;background:none;}
.drw_mac_files .changes span{padding:10px 0;width:32%;height:auto;background:none !important;margin:0;}
.drw_mac_files .changes span.current{background-color:#0087ff !important;color:#fff;}
.drw_mac_files .changes span span{display:none !important;}
.faq_guide .faq,.faq_guide .guide{width:auto;float:none;}
.faq_guide .list{min-height:auto;}
.drwpro_common_issues .box{float:none;width:auto;max-width:600px;margin:0px auto;}
.drwpro_common_issues .box p{top:30%;}
.drw_mac_features{padding:0 1%;}
.drw_mac_features .box{width:auto;}
.drw_mac_features img{display:none;}
}

@media (max-width:479px){
.banner_product .title{font-size:24px;line-height:28px;padding-top:45px;}
.banner_product .title i{font-size:17px;top:-22px;}
.banner_product .title span.icon_win, .banner_product .title span.icon_mac{display:none;}
.banner_product .down_count{font-size:16px;}
.pro_title{font-size:24px;line-height:25px;}
.devices_box .right_ul span{min-width:50px;display:block;}
.seo_bg_img .list_box_3 li{width:96%;}
.list_bundle li,.list_bundle li.last{width:90%;margin-bottom:5%;}
/*drw_mac*/
.mac_awards_box .mac_review_detail,.mac_awards_box .mac_user_detail{width:90%;float:none;}
.mac_awards_box .mac_review_detail{text-align:left;margin-bottom:30px;}
.drwpro_common_issues .box img{display:none;}
.drwpro_common_issues .box p{position:static;width:auto;padding:0 2%;margin-bottom:20px;}
}
/*mobile and winpe*/
@media (max-width:1000px){
.android_pro_box1 { background:none;min-height:inherit;margin-bottom:30px;}
.ios_free_box3 {background:none;min-height:inherit;}
.ios_pro_box1 {background:none;height:inherit;}
.ios_pro_box1 .pro_des, .ios_pro_box1 .pro_title {width:100%;}
.ios_pro_box1_mac {background:none;min-height:380px;}
.ios_pro_box1_mac .left_box, .ios_pro_box1_mac .right_box {width:45%;}
.ios_pronew_box1 .left_box,.ios_pronew_box1 .right_box {float:none; width:100%;}
}
@media (max-width:767px){
.android_free_box4 .img_box {display:none;}
.android_free_box4 .content_box {padding-left:0;width:100%;}
.android_pro_box2 {background:#606a74;}
.android_pro_box2 .left_box, .android_pro_box2 .right_box {width:50%;}
.mobi_table_pic li {float:none;height:44px;}
.drw_winpe_box2 .list span.line {display:none;}
.drw_winpe_box1 .list_box1 li {min-height:420px;width:50%;}
.drw_winpe_box1 {margin-bottom:0;}
.drw_winpe_box3 .list li { width:43%;margin-bottom:20px;}
.ios_pro_box3 .list li {width:45%;}
.ios_pro_box4,.ios_pro_box5{min-height:auto;padding-bottom:1%;}
.ios_pro_box4 .img_box,.ios_pro_box5 .img_box {display:none;}
.ios_pro_box4 .content_box,.ios_pro_box5 .content_box {width:100%;padding:0;}
.ios_pro_box6_mac {background:none;}
.ios_pro_recover .left img{display:none;}
.ios_pro_recover .right{width:auto; float:none; padding:0 10%;}
.guides_list .list{width:auto; float:none; padding:0; display:block;}
.ios_free_com .left{display:none;}
.ios_free_com .right{width:auto; float:none;}
.ios_free_box1 .list li{width:auto; float:none; border-bottom:1px solid #fff; min-height:inherit;}
.ios_free_box3 .left{display:none;}
.ios_free_box3 .right{float:none; width:auto;}
.ios_free_recover .img{display:none;}
.ios_free_recover .icon{width:auto; float:none;}
.mobi_reference dt,.mobi_reference dd{width:auto; float:none; margin:20px 0;}
.ios_pronew_box3 .left_box, .ios_pronew_box3 .right_box {width:100%; float:none;}
.ios_pronew_box4 .right {width:100%;}
.ios_pronew_box4 .wrap_1200 {background:none;}
}
@media (max-width:479px){
.android_free_box3 .left_box,.android_free_box3 .right_box {float:none;width:100%;}
.android_pro_box2 .left_box, .android_pro_box2 .right_box {width:100%;float:none;}
.drw_winpe_box1 .list_box1 li {min-height:450px;width:100%;float:none;}
.drw_winpe_box3 .list li {width:96%;margin-right:0;}
.drw_winpe_box2 .list li {width:95%;float:none;margin:15px auto;}
.ios_free_box1 .list li {width:100%;}
.ios_free_box4 .img_box {display:none;}
.ios_free_box4 .content_box {padding-left:0;width:100%;}
.ios_pro_box3 .list li {width:100%;margin-right:0;float:none;}
.ios_pro_box1_mac .left_box, .ios_pro_box1_mac .right_box {width:90%;float:none;}
.ios_pro_box6_mac .left_box, .ios_pro_box6_mac .right_box {width:90%;float:none;margin-left:0;}
.ios_free_box1_mac .list li {width:48%;}
.ios_free_box2_mac.ios_pro_box6_mac { background:none;}
}
/*epm*/
@media (max-width:1000px){
.pro_fix_nav a span{display:none;}
.pro_fixed_button, .pro_fix_nav a{min-height:50px;}
.pro_fixed_button .button_download, .pro_fixed_button .button_upgrade,.pro_fixed_button .button_buy{background:#0087ff;padding:0;height:50px;line-height:50px; background-image:none !important;}
.pro_fixed_button .button_upgrade{background: #f38b00}
.pro_fixed_button .button_buy{background: #f38b00}
.pro_fixed_button .pro_fix_nav{padding-top:0;}
.pro_fixed_button .title{padding-top:1%;}
.pro_fix_nav a, .pro_fix_nav a.current, .pro_fix_nav a:hover{line-height:50px;padding:0 6px;}
.pro_fixed_button .list{height:auto;font-size:14px;}
.pro_fixed_button .list li{background-size:16px 16px !important;background-position:0px 6px !important;padding-left:20px;}
.what_new h3{font-size:24px;}
.what_new p{font-size:18px;}
.epm_pro_box2 .list li .img img{width:25%;height:auto;}
.epm_pro_box2{background:#0078d7;}
.epm_pro_box2 .list li{width:25%;}
.epm_pro_box2 .list li dl dd{line-height:20px;background: url(/images_2016/drw_win/triangle.png) no-repeat 0px -165px;}
.epm_u_box1 .list li{width:25%;}
.pro_con .list_box_2{text-align:center;}
.pro_con .list_box_2 li{display:inline-block;width:24.8%;text-align:center;vertical-align:top;}
.pro_con .list_box_2 li div{min-height:160px;}
.pro_con .list_box_2 li img{display:block;position:relative;left:auto;margin:0 auto;}
.pro_con .list_box_2 li p{padding:1%;margin:0;}
.pro_con .list_box_2 li.list_title{width:99%;padding:2% 0;min-height:inherit;border-bottom:2px solid #FFF;}
.pro_con .img{float:none;width:auto !important;}
.pro_con .right,.pro_con .right.word{width:auto;float:none;}
.epm_server_box2 .content_box  .img_p {display:none;}
.epm_server_box2 .content_box .box .img,.epm_server_box2 .content_box .right_box .box .img {left:20px;}
.epm_server_box2 .content_box .box,.epm_server_box2 .content_box .right_box .box {padding:10% 20px 10% 145px;}
.list_bundle_plus li{width:26%;}
.product_nav ul li.mac{display:none;}
.epm_servernew_box1 .content_box{background:none; padding:0; width:auto; min-height:inherit;}
.epm_servernew_box1 .list_img li{margin:0 0 40px 0 !important;}
.epm_server_box5{background:none;}
.epm_server_box5 .list li{float:none; width:auto; min-height:inherit;}
}
@media (max-width:767px){
.pro_fixed_button{display:none;}
.content_box.epmfree .des{font-size:24px;}
.product_nav ul li{padding:0 1%;}
.product_nav ul li a span{display:none;}
.pro_fixed_button .button{width:38%;}
.epm_con1 .list1{text-align:center;}
.epm_con1 .list1 li, .epm_con1 .list1 li.current , .epm_con1 .list1 li:hover{float:none;width:90%;margin:2% 0;display:inline-block;padding-bottom:3%;}
.epm_con1 .list1 li dl{width:80%;margin: auto;text-align:left;}
.epm_con1 .list1 li dl dt{margin-bottom:1%;}
.list_bundle_plus li .price_all .span1{font-size:28px;}
.pro_user_say_box .left, .pro_user_say_box .right{float: none;width:90%;margin:0 auto 5%;}
.pro_user_say_box .right{margin-bottom:0;}
.review_list_box2{margin-bottom:2%;}
.list_bundle_plus{text-align:center;}
.list_bundle_plus li, .list_bundle_plus li.last{float: none;width:90% !important;display:inline-block;margin-bottom:2%;}
.list_bundle_plus .equal,.list_bundle_plus .plus{left:50% !important;margin-left:-20px;top:-30px;}
.list_bundle_plus li, .list_bundle_plus.have_check li{padding-bottom:3%;}
.product_content h2{font-size:26px;line-height:28px;}
.product_content h3{font-size:22px;line-height:24px;}
.product_content h4{font-size:10px;}
.epm_pro_box2 .list li{width:45%;}
.epm_u_box1 .list-img{min-height:inherit;background:#f6f6f6;padding:7%;}
.pro_con .img{display:none;}
.epm_pro_box1 .word{width:auto; float:none;}
.epm_pro_box1 .img{display:none;}
.epm_server_box1 .content_box  {background:none; width:100%; padding-left:0;}
.epm_server_box2 .content_box .left_box,.epm_server_box2 .content_box .right_box {width:100%;}
.epm_server_box2 .content_box .box {margin:0;}
.epm_server_box4 .left_box,.epm_server_box4 .right_box{width:85%; float:none;}
.epm_pro_box7.epm_server {background:none;}
}
@media (max-width:479px){
.product_nav{height:auto;}
.product_nav ul li,.product_nav ul li a{display:block;height:34px;line-height:34px;}	
.product_nav ul li.current .arrow{display:none;}
.product_nav ul li:hover{border:none;}
.epm_pro_box2 .list li{width:90%;min-height:inherit;}
.epm_pro_box2 .list li .img img{width:20%;height:auto;}
.epm_u_box1 .list li{width:80%;margin-bottom:3%;}
.epm_u_box1 .list li span img{width:35%;}
.epm_u_box1 .info{background:none;padding:0 2%;text-align:center;}
.pro_con .list_box_2 li{width:49%;}
.pro_con .list_box_2 li div{border-bottom:2px solid #FFF;}
.license_bundle ul li{margin:4px 0;width:auto;float:none;}
.epm_server_box3 .left_box ,.epm_server_box3 .right_box {width:100%; float:none;}

}
/*tb*/
@media (min-width:1800px){
.tb_work_backup{background-size:50% 100%;}
}
@media (max-width:1150px){
.tb_work_backup{min-height:910px;}
}
@media (max-width:1000px){
.tb_home_box1{background-size:80% auto;}
.tb_features_box .list_tbf li{min-height:180px;}
.tb_w_box1 .list_show li{float:left;width:48%;}
.tb_w_box1 .situations li{width:30%;}
.tb_w_box1 .list_show li.center{width:4%;}
.tb_w_box4 .list_box li,.tb_w_box4 .list_box li.last{width:46%;}
.tb_home_box1 .list_tbf li{min-height:220px;}
.tb_w_box4.tb_aserver_box4 .list_box li{min-height:180px;}
.tb_work_backup .list_box{position:static;}
.tb_work_backup .word{float:none; width:auto; text-align:center; margin:0;}
.tb_work_backup .title{min-height:inherit; padding:0; font-size:30px; margin-bottom:10px;}
.tb_work_backup .list_box{width:auto; float:none; background:#0078d7;}
.tb_work_backup .list{margin-top:20px;}
.tb_work_backup .list li{margin:0 !important;}
.tb_w_box2{background:none;}
.tb_w_box2 .left, .tb_w_box2 .right{width:100%;float:none;}
.tb_work_benefits .left,.tb_work_benefits .right{width:auto; float:none;}
.tb_work_benefits li.current .arrow{display:none;}
.tb_aserver_box1 .wrap_1200{background:none; padding-bottom:0px;}
.tb_aserver_box1 .img{display:none;}
.tb_aserver_box1 .word{width:auto; float:none; padding:0; margin:10px 0;}
.tb_tech_business .img{display:none;}
.tb_tech_business .word,.tb_tech_business .list{float:none; width:auto;}
.tb_tech_growth .img{display:none;}
.tb_tech_growth .list li{padding-left:100px; float:none; width:auto;}
.tb_tech_growth .list_box .hr{display:none;}
}
@media (max-width:767px){
.banner_product .win10{display:none;}
.tb_features_box,.tb_home_box1{background:none;}
.tb_home_box1 .list_tbf li{min-height:210px;}
.tb_features_box .list_tbf li,.tb_home_box1 .list_tbf li{width:45%;}
.tb_features_box .list_tbf li.bg5{display:none;}
.tb_home_box1 .list_tbf li.bg8{display:none;}
.tb_features_box{min-height:650px;}
.tb_home_box1{min-height:750px;padding-top:0;}
.tb_w_box1 .list_show li {float:none;width:100%;}
.tb_w_box1 .list_show li.center{display:none;}
.tb_w_box1 .situations{margin-bottom:20px;}
.tb_w_box1 .situations li{width:30%;float:left;}
.tb_w_box3 .list_box li,.tb_w_box3 .list_box li.right{width:60%;float:none;margin:5px auto 20px auto;}
.tb_w_box3 .list_box li.current{margin-top:0;}
.tb_w_box4 .list_box li,.tb_w_box4 .list_box li.last{width:80%;float:none;margin: 0 auto;}
.tb_home_box .left_box,.tb_home_box .right_box{width:100%;float:none;padding-bottom:40px;}
.tb_home_box .line{display:none;}
.tb_server_box1{padding:0;}
.tb_server_box1 .left, .tb_server_box1 .right{float:none;width:90%;}
.tb_server_box1 .left{margin-bottom:50px;}
.tb_server_box2 .list_box1 li{width:50%;margin-bottom:70px;}
.tb_server_box2 .list_box1 div{min-height:150px;}
.tb_aserver_box2 .list_style_imgs li{min-height:200px;}
.tb_aserver_com .img{display:none;}
.tb_aserver_com .word,.tb_aserver_com .box{width:auto; float:none !important; min-height:inherit; padding-bottom:20px; margin:0 !important;}
.tb_free_box .word{float:none; width:auto; padding:20px 0;}
.tb_free_box .img{display:none;}
.tb_free_clone .list_box li{width:auto; float:none; margin:0;}
.tb_reference dt{margin-bottom:20px;}
.tb_reference dt,.tb_reference dd,.tb_reference li{float:none; width:auto;}
.tb_home_br .left,.tb_home_br .right{width:auto; float:none; margin:10px 0; border:0;}
.tb_home_benefits .left,.tb_home_benefits .right{width:auto; float:none;}
.tb_server_best .list_box li{width:auto; float:none; margin:20px 0; min-height:inherit;}
.tb_aserver_data .left,.tb_aserver_data .right{float:none; width:auto; border:0; margin:0;}
.tb_tech_efficient .left,.tb_tech_efficient .right{width:auto; float:none; position:static; height:auto;}
.tb_tech_efficient .left .word{float:none; padding:20px 0;}
.tb_tech_efficient .title{padding:0;}
.tb_tech_efficient .box{width:auto; float:none; min-height:inherit;}
.tb_tech_sql .list_box li{width:auto; float:none; min-height:inherit;}
.tb_tech_p2v .img{display:none;}
.tb_tech_p2v .box{width:50%;}
.tb_server_box_plus .left,.tb_server_box_plus .right {width:100%; float:none;}
}
@media (max-width:479px){
.tb_home_box1 .list_tbf li{min-height:130px;}
.tb_features_box .list_tbf li,.tb_home_box1 .list_tbf li{width:90%;}
.tb_features_box{margin-bottom:50px;}
.tb_features_box .list_tbf li{min-height:160px;}
.tb_server_box2 .list_box1 li{width:100%;margin-bottom:70px;}
.tb_server_box2 .list_box1 li.no4{margin-bottom:0;}
.tb_server_box2 .list_box1 div{min-height:100px;}
.tb_server_box3 li{width:98%;padding:0 1%;margin-bottom:30px;}
.tb_server_box3 li.last{margin-bottom:0;}
.tb_aserver_box2 .list_style_imgs li{width:90%;min-height:140px;}
.tb_aserver_box2{margin-bottom:50px;}
.tb_server_box3{margin-bottom:40px;}
}
/*utilities*/
@media (max-width:1000px){
.pc_tf_box1 .list_box1 div.des{min-height:180px;}
}
@media (max-width:767px){
.pc_tf_box1 .list_box1 div.des{min-height:110px;}
.pc_tf_box1 .list_box1 li{width:50%;min-height:400px;}
.pc_tf_box1{margin-bottom:0;}
.pc_tp_box1 .img_box.left{display:none;}	
.pc_tp_box1 .word.right{width:98%;}
.pc_ttch_box2 .list_style_imgs li{width:90%;}
.pc_ttch_box2{padding-top:0;}
.file_sync_box1 .right_box,.file_sync_box1 .left_box{float:none;width:90%;}
.file_sync_box1{min-height:inherit;background:none;}
.file_sync_box4 .right_box,.file_sync_box4 .left_box{width:42%;}
.file_sync_box4{background-size:60%;}
.clean_g_newbox {background:none;}
.clean_g_newbox  .list_img3 li {width:100%; float:none;}
.clean_g_newbox3 .left_box,.clean_g_newbox3 .right_box,.clean_g_newbox4 .left_box,.clean_g_newbox4 .right_box {width:100%; float:none;}
.clean_g_newbox5  .list_img3 li {width:80%; float:none;}
.file_sync_use .list li{float:none; width:auto; padding:0; background:none; margin-bottom:30px;}
.file_sync_use .arrow{margin-left:-45px;}
.go_backnew_box1 .left_box {width:100% ; float:none;}
.go_backnew_box1 .right_box {width:100%; float:none;}
.go_backnew_box2 .left_box,.go_backnew_box2 .center_box,.go_backnew_box2 .right_box {width:100%; float:none;}
.go_backnew_box5 .list li {width:100%; background:none;}
}
	
@media (max-width:479px){
.pc_tf_box1 .list_box1 li{width:100%;min-height:420px;}
.pc_tf_box1 .list_box1 .img{background:#f4f4f4;}
.pc_tf_box1{margin-bottom:0px;}
.file_sync_box3{min-height:inherit;}
.file_sync_box3 .img{display:none;}
.file_sync_box3 .word{width:98%;padding:12% 0 10% 0;}
.file_sync_box4 .right_box,.file_sync_box4 .left_box{width:90%;float:none;text-align:left;}
.file_sync_box4{background:none;min-height:inherit;}
.file_sync_box4 .left_box{margin-bottom:30px;}
.file_sync_box2 .bg_img li{float:none;width:90%;}
.go_backnew_box3 ul li {width:90%; margin-right:0;}
.go_backnew_box4 .pro_title_box .img {display:block;}

}

/*classify_pages*/
@media (max-width:1000px){
.classify_banner .win_10_icon{display:none;}
.upgrade_top_banner .list { display:none;}
.mac_backup_classify .left_box {width:60%;}
.mac_backup_classify .right_box {width:35% ;}
}

/* classify_top_banner --classify_product */
@media (max-width:767px){
.classify_banner{height:auto;background:#f4f5f8;}
.classify_banner .title{font-size:40px;line-height:40px;}
.classify_banner .list_box li{float:none;width:80%;margin:0 auto 20px auto;}
.classify_banner .list_box .last{margin-right:auto;}
.features_introduction .list_features li{width:94%;padding:0 3%;}
.features_introduction .list_features li.no2{display:none;}
.features_introduction .des_content{margin-bottom:50px;}
.features_introduction .des_content.no2{margin-bottom:50px;}
.classify_choose_us .right{width:auto;float:none;}
.classify_choose_us .left{float:none;width:auto;padding-top:0;}
.classify_choose_us .left .title,.classify_choose_us .left .des{max-width:none;}
.classify_choose_us .left .des{margin-bottom:20px;}
.classify_nav{text-align:left;}
.classify_nav a{padding:40px 0px 12px 0px;margin:0 0 10px 0 !important;width:30%;font-size:14px;text-align:center;}
.email_classfly .list_email_software li{float:none;width:90% !important;}
.email_classfly .list_email_software li.img{text-align:center;}
.disk_box_new_1 .left_box,.disk_box_new_1 .right_box {width:100%; float:none;}
.disk_box_new_2 .left_box,.disk_box_new_2 .right_box {width:100%; float:none; margin-bottom:20px;}
.mac_backup_classify .left_box {width:auto; float:none;}
.mac_backup_classify .right_box {width:auto; float:none;}

}
@media (max-width:479px){
.classify_product{text-align:center;}
.classify_product .img{position:static;margin-bottom:10px;}
.classify_product .content{margin:0px;}
.classify_review_scroll .img{position:static;text-align:center;}
.classify_review_scroll .neir p{margin:10px 0;text-align:center;}
.classify_banner_disk .list_cell {width:40%;}
.mac_backup_classify_banenr .left_box, .mac_backup_classify_banenr .right_box {float:none; width:100%;}
.mac_backup_classify_banenr .left_box {margin-bottom:30px;}
}

/*store-and-download*/
@media (max-width:1000px){
.content_solution_change .left {width:60%;}
.backup_win_mac .h_box {width:auto; float:none; text-align:center; min-height:auto; margin-bottom:30px;}
.backup_win_mac .for_home .right_box {width:100%; margin-bottom:70px;}
.backup_win_mac .for_home .store_tb_box {width:100%; float:none; border:none; border-bottom:1px solid #dcdcdc;}
.backup_win_mac .store_tb_box {min-height:auto;}
.backup_win_mac .for_home {border:none;} 
.backup_win_mac .for_business .store_tb_box {width:100%; border:none; float:none; padding-bottom:30px;}
.backup_win_mac .bottom_box .left_box {width:95%; float:none;}
.backup_win_mac .bottom_box .right_box {width:100%; float:none;}
}
@media (max-width:767px){
.backup_content,.backup_side{width:auto;float:none;}
.store_topsale .list li{float:none;width:auto;padding:0 5% 20px 5%;}
.store_best .box{float:none;width:auto;margin:10px 0 !important;}
.store_pro .list li,.store_pro.backup_mac .list li{width:auto;float:none;margin:0 !important;min-height:auto !important;}
.store_pro .bottom_img{position:relative;margin:20px auto -10px auto;display:block;}
.store_table.table_title .title{margin:0 0 20px 0;width:auto;}
.store_table.table_title .table{display:none;}
.store_table .table{width:100%;margin:0;}
.store_table .box_title{position:static;text-align:center;width:auto;padding:10px 0;margin:0;border-bottom:2px solid #fff;}
.content_solution_demand ul li {width:100%;margin-bottom:20px;}
.content_solution_change .left {width:100%;float:none;}
.content_solution_change .right {width:100%;float:none;}
.tookit_bundle_banner .left_box {width:100%; float:none;}
.tookit_bundle_banner .right_box {width:100%; float:none;}
.tookit_bundle .list li {width:98%; margin-bottom:15px;}
.customize_bundle .left {width:98%; float:none;}
.customize_bundle .right {float:none; width:98%;}
.customize_bundle .right .arrow {display:none;}
.toolkit_do .tab_box{float:none;width:100%;}
.toolkit_tab_con {float:none; width:96%;}
.toolkit_tab_con .list_tooikit li {width:100%; float:none;}
.store_pro.backup_mac .list li {width:100% ; float:none;}
	
}
@media (max-width:479px){
.backup_win_mac .bottom_box .left_box .img {display:none;}
.backup_win_mac .bottom_box .left_box .infor {margin-left:0;}
}
/*review*/
@media (max-width:1000px){
.list_liveword .content{width:42%;}
}
@media (max-width:767px){
.submit_liveword{padding:10px;}
.submit_liveword dl{margin:5px 0;}
.submit_liveword dt{position:static;width:auto;text-align:left;}
.submit_liveword dd{padding-left:0;}
.submit_liveword input,.submit_liveword textarea{width:80%;min-width:300px;}
.list_liveword .list li{float:none;width:auto;padding:0 0 0 10px !important;}
}

/*edm、ebc*/
@media (max-width:1000px){
.tb_ebc_backup .word,.tb_ebc_backup .list_box{float:none; width:auto;}
.tb_ebc_backup .word img{display:none;}
.tb_ebc_backup .list_box li{margin:0 !important;}
}
@media (max-width:767px){
.ebc_box1 .word,.ebc_box1 .box{width:auto; float:none; min-height:inherit; text-align:center; padding:0;}
.ebc_box1 .box.bg_img{display:none;}
.tb_ebc_protect .list li{float:none; width:auto; margin:20px 0;}
.banner_product.ebc .des{font-size:22px;line-height:35px;}
}
@media (max-width:479px){
.edm_box1 .list_box li{width:88%;float:none;margin:0 2% 2% 2%;}
}

/*install_uninstall*/
@media (max-width:1000px){
.install_top .word .tit{font-size:40px;}
.list_thankstep.four li{width:12%;}
}
@media (max-width:767px){
.list_uninstall_p li,.list_uninstall_p li.last{width:80%;margin:0 auto;margin-right:0;float:none;margin-bottom:30px;}
.gruantee_box li{width:46%;margin:0 auto;}
.thankstep_box .list_four_noarrow li{width:40%;margin:0 2% 3%;}
.list_thankstep.four li{width:20%;}
}
@media (max-width:479px){
.install_top .word .tit{font-size:25px;line-height:40px;}
.list_thankstep li{width:90%;margin-bottom:5%;}
.list_thankstep li.arrow{display:none;}
.install_con .tit{font-size:18px;font-size:20px;}
.install_con .tit font{font-size:20px;}
.gruantee_box li{width:96%;margin:0 auto;margin-bottom:20px;}
.thankstep_box .list_four_noarrow li{width:80%;margin:0 2% 3%;}
.list_thankstep.four li{width:80%;}
.list_thankstep.four li.arrow{display:none;}
}

/*pro-buy*/
@media (max-width:1400px){
.drw_buynow_title .link{position:static;margin:-10px 0 10px 0;}
.store_pro .list_change{min-width:inherit;}
.drw_buynow_content .list_epm .price{position:static;text-align:left;margin:10px 0px 0 70px;}
.drw_buynow_content .choose_li{padding:15px 10px 15px 20px;}
.drw_buynow_content .choose_li .price{position:static;text-align:left;margin:10px 0;}
.drw_buynow_content .choose_li .price .off40{position:static;margin-bottom:6px;display:inline-block;}
.drw_buynow_content .choose_li .price > div{display:inline-block;vertical-align:top;margin-top:10px;}
.drw_buynow_content .choose_li .c_name{display:inline;}
.tb_buynow_content2 .note p {float:none;}
}
@media (max-width:1000px){
.drw_buynow_content .price_box{background:none;}
.tb_buynow_content .box_right .list_title .total{width:auto;}
}
@media (max-width:767px){
.drw_buynow_content .left,.drw_buynow_content .right{width:auto;float:none;margin:30px 0;}
.mobi_buynow_content .left,.mobi_buynow_content .right{width:auto;float:none;margin:30px 0;}
.drw_buynow_title .button span{min-width:46%;}
.tb_buynow_content .box,.tb_buynow_content .check_box,.tb_buynow_content .allprice{float:none;width:auto;}
.tb_buynow_content .check_box{background:none;padding:0;}
.tb_buynow_content .allprice .price{padding:0 !important;}
.tb_buynow_content .allprice{text-align:center;}
.tb_buynow_content .allprice .buy{display:block;margin:20px auto;}
.tb_buynow_content .back{display:inline-block;margin:10px;}
.tb_buynow_content .box_right{width:auto; float:none;}
.store_pro .list_change{min-width:205px;}
.drw_buynow_content .check_left,.drw_buynow_content .price_box{width:auto;float:none;margin:6px 0;}
.drw_buynow_content .price_box{margin-bottom:30px;background:none;padding:0;height:auto;}
.tb_buynow_content2 .list_box_up li {width:90%; margin:10px auto; float:none;}
.tb_buynow_content2 .list_box_up li.last {margin-right:auto;}
/**/
.epm_buynow_content .note_box,.epm_buynow_content .check_box,.epm_buynow_content .allprice,.epm_buynow_content .note_box.epm_b,.epm_buynow_content .check_box_b,.epm_buynow_content .allprice.epm_b{width:auto; float:none;}{width:auto; float:none;}
}
@media (max-width:479px){
.tb_buynow_content .box_right .ct_left,.tb_buynow_content .box_right .allprice,.tb_buynow_content .price_teck{float:none;width:auto; position:static;}
}

/*upgarde_soft*/
@media (max-width:1000px){
.upgrade_con .list_dateil li .price .btn { width:85% !important;height:auto;background:#f38a01;text-align:center;padding-left:0;font-size:18px;}
.upgrade_gua ul li { width:27%;}
.tb_upgrade_con .list_box_up li,.tb_upgrade_con .list_box_up li.last {width:60%; margin:0 auto 20px auto; float:none;}

}
@media (max-width:767px){
.upgrade_con { background-repeat:repeat-y !important;padding:5% 0;}
.upgrade_con .title { margin-bottom:5%;}
.upgrade_con .list_dateil li { width:90% !important;margin:0 auto 15px;min-height:inherit !important;}
.upgrade_price .title { margin-bottom:5%;}
.upgrade_gua ul li { width:95%;margin-bottom:15px;}
.upgrade_gua .title { margin-bottom:5%;}
.upgrade_con .p_accept { margin:20px 0;}
.data_404 .list li{width:50%;}
.pct_renewal_con .list_box_up .box .buy,.pct_renewal_con .list_box_up .box .bt{font-size:18px;}
.pctrans_renewal_banner img {display:none;}
.pctrans_renewal_banner .infor_box {margin-left:0;}
.tb_upgrade_web_bottom .title,.tb_upgrade_web_bottom .list_functions,.tb_upgrade_web_bottom .page_des {padding-left:20px;}
}
@media (max-width:479px){
.soft_content .left_box {float:left;width:100%;}
.soft_content .right_box {float:right;width:100%;}	
.tb_upgrade_con .list_box_up li,.tb_upgrade_con .list_box_up li.last {width:100%; }
.tb_upgrade_con .list_box_up .box .buy {font-size:20px;}
.tb_upgrade_con .recommend_box .img {position:static; text-align:center;}
.tb_upgrade_con .recommend_box .des_box {margin-left:0;}
.data_404 .list li{width:100%;} 
.pct_renewal_con .list_box_up li,.pct_renewal_con .list_box_up li.last {width:80%; float:none; margin:0 auto 50px auto;}
}
/*dc*/
@media (max-width:1000px){
.dc_best .list li{width:49%;margin-bottom:70px;}
}
@media (max-width:767px){
.dc_fast .list li{width:44%;margin:4% 1% !important;}
.dc_tech_box1 .left_box{width:100%; float:none;}
.dc_tech_box1 .right_box {width:90%; float:none; margin:0 auto;}
.dc_tech_box2 .left_box,.dc_tech_box2 .right_box {width:100%; float:none;}
.reference_box .max_box .left_box,.reference_box .max_box .right_box {width:100%; float:none;}
.dc_h_box1 .left_box,.dc_h_box2 .left_box {width:100%; float:none;}
.dc_h_box1 .right_box,.dc_h_box2 .right_box  {width:100%; float:none;}
}
@media (max-width:479px){
.dc_best .list li{width:100%;margin-right:0;}
.dc_fast .list li{width:96%;margin:1% 0 !important;min-height:auto;}
.users_review .list li {width:90%; margin-bottom:20px;}
.dc_guides_list .list li {width:40%; min-height:90px; }
.dc_tech_box2 .right_box  .box {float:none; width:92%;}
}
/*go back*/
@media (max-width:1000px){
.go_back_box2 ul li { width:16%;}
.go_back_box1 .img_bg { background-position:-100px center;}
.email_box3 .word { padding-left:5%;width:45%;}
}
@media (max-width:767px){
.go_back_box2 ul li { width:40%;margin-bottom:0.3%;min-height:inherit;}
.go_back_box2 ul li span {margin-bottom:10%;}
.go_back_box1 .img_bg { background-position:-220px center;}
.email_box1 .pic_bg p { width:70%;}
.email_box3 .img, .email_box3 .word { float:none;width:80%;margin:auto;}
.email_box3 .img { text-align:center;}
}
@media (max-width:479px){
.go_back_box1 .img_bg { background:#f8f8f8;padding:3.3% 6%;}
.email_box1 .pic_bg p { width:80%;}
}

/*/disk-copy/*/
@media (max-width:1410px){
.disk_topsellers li { width:34%;}	
}
@media (max-width:1000px){
.classify_banner.disk .list_cell { width:24%;padding:2% 3%;display:inline-block;margin:0 1%;color:#2f2f2f;min-height:132px;vertical-align:top;}
.classify_banner.disk .list_cell span { display: none;}
.disk_box3 .title { line-height:30px}
.disk_topsellers { background:none;text-align:center;height:auto;}
.disk_topsellers li .vs { display:block;z-index:99;}
.disk_topsellers li { width:80%;padding:50px 40px;display:inline-block;float:none;}
.disk_topsellers li.r { margin-left:0;float:none;}
}
@media (max-width:767px){
.classify_banner.disk { height:auto;background-repeat:repeat-y;padding-bottom:30px;}
.classify_banner.disk .button { margin-top:30px;}
.disk_box2 { text-align:center;}
.disk_box2 p { margin:auto;}
.disk_box2 .wrap_1200 { background:none;}
.disk_box3 .title { font-size:26px;line-height:30px}
.classify_banner.disk .button a { margin-bottom:10px;}

}
/*partition-recovery*/
@media (max-width:767px){
.eprw_recovery .box{background:none; min-height:auto;}
.eprw_recovery .left,.eprw_recovery .right{float:none; width:auto; margin:10px;}
.eprw_solution{background:#f3f3f3; padding-left:10px; padding-right:10px;}
.eprw_solution br{display:none;}
.eprw_solution .pro_title{text-align:center;}
.eprw_solution .box{width:auto;}
}

/*2017 drw product page*/
@media (max-width:1441px){
.allinone_box .list li { width:26%; }
.allinone_box .list li.current, .allinone_box .list li:hover { width:30%;}	
.guide_box .case1 { width:27%;}
.guide_box .case2 { width:55%;}
.guide_box .case2 .pic { width:40%;}
.guide_box .case2 .blue2 { width:35%;}
.guide_box .case1 .blue1 { width:auto;}
}
@media (max-width:1000px){
.function_box1 .list li .ico { height:68px; }
.function_box1 .list li .ico img { height:100%; width:auto;}
.function_box1 .list li.current, .function_box1 .list li:hover	 { padding-top:33px; height:250px; overflow:hidden;}
.function_box1 .list li .word h3 { margin-bottom:10px;}
.guide_box .case1 {width: 30%;margin-right:15px;}
.guide_box .case2 { width:50%;}
.guide_box .case2 .pic { display:none;}
.guide_box .case2 .blue2 { width:50%;}
.guide_box .case2 .white { margin-left:40px;}
.whats_new .detial {background:#FFF !important; padding:50px 10% 50px !important;}
.storage_media2 .list li.current, .storage_media2 .list li:hover { padding:30px 0 0;}
.allinone_box .list { height:auto;}
.allinone_box .list li.current, .allinone_box .list li:hover { height:auto; padding-bottom:30px;}
.best_care { padding:50px 0; background-size:cover;}
.best_care .pro_title,.best_care .pro_des { text-align:center;}
.best_care .word { width:80%; float:none; margin:0 auto;}
.best_care .list_des { width:80%; float:none; margin:auto;}
.storage_media2 .devices_list li { width:20%;}
}
@media (max-width:767px){
.function_box1 .list li { width:40%; margin-bottom:2px;}
.function_box1 .list li.current .ico, .function_box1 .list li:hover .ico { display:none;}
.function_box1 .list li.current .word, .function_box1 .list li:hover .word { width: auto;}
.function_box1 .list li.current, .function_box1 .list li:hover { width:38%;} 
.guide_box .case1,.guide_box .case2 { width:90%; margin:0 auto; float:none;}
.guide_box .case2 .blue2 { width:76%;}
.guide_box .case2 .white { margin:0; width:56%; display:inline-block;}
.guide_box .case2 .pic { display:none;}
.guide_box.tech { background-repeat:repeat-y;}
.allinone_box .list li,.allinone_box .list li.current, .allinone_box .list li:hover { width:80%;}
.allinone_box .list li.current, .allinone_box .list li:hover {transform:none;}
.best_care .list_des li { width:90%;}
}
@media (max-width:479px){
.guide_box .case1,.guide_box .case2 { width:100%; margin:0; float:none;}
}
/*img_scroll*/
@media (max-width:767px){
.img_scroll .scroll_out{background:none;}
.img_scroll .img img{display:none;}
.img_scroll .img .img_center{display:block; position:static; margin:20px 0 0 0;}
}
/*2017 mac product page*/
@media (max-width:1000px){
.various_reasons .left,.various_reasons .right { width:100%; float:none;}
.various_reasons .left .img { display:none;}
.various_reasons .left *{ margin-left:auto; margin-right:auto; text-align: center;}
.step3_mac { background-size:100%;}
.drw_mac_modes { background-position:center bottom; padding-bottom:30%; background-size:50%;}
.drw_mac_modes .left,.drw_mac_modes .right { width:48%;}
.whats_new_mac .detial {background:#FFF; padding:50px 10% 50px;}
.mac_img_box { background-size:100%; padding-bottom:25%;}
.mac_pro_box { background-size:100%; padding-bottom:30%;}
.mac_pro_box .list li { width:70%; padding-top:50px; height:180px;}
.mac_pro_box .list li.current,.mac_pro_box .list li:hover { height:auto; width:70%; padding:30px;}
.mac_pro_box2 .change_box .img { display:none;}
.mac_pro_box2 .change_box .word { width:80%;}
.mac_pro_box2 .change_box { padding-top:30px;}
}
@media (max-width:767px){
.drw_mac_modes .left,.drw_mac_modes .right { width:90%; margin:auto; float: none;}
.drw_mac_modes .left { margin-bottom:30px;}
.drw_mac_modes .right { text-align:center;}
.step3_mac .pro_des { width:65%;}
.storage_media2 .list.mac li.current span, .storage_media2 .list.mac li:hover span { display:none;}
.storage_media2 .list.mac li.current, .storage_media2 .list.mac li:hover { padding-left:20px;}
}
@media (max-width:1441px){
.best_care .list_des li.bg2 p,.best_care .list_des li.bg2 h3,.best_care .list_des li.bg4 p,.best_care .list_des li.bg4 h3 { width:78%; margin-bottom:18px;}
.tb_tech_efficient .box.no2 p,.tb_tech_efficient .box.no2 h3,.tb_tech_efficient .box.no4 p,.tb_tech_efficient .box.no4 h3 { width:78%; margin-bottom:18px;}
}
/*2017 epm product*/
@media (max-width:1441px){
.epm_pro_box6 .word .list li {width: 35%;padding-left: 11%;margin-right: 3%;}
}
@media (max-width:1000px){
.epm_free_box1 .list, .epm_free_box1 .word { width:100%; float:none;}
.epm_free_box1 .word { width:90%; padding-top:0;}
.epm_free_box2 .wrap_1200 { text-align:center; background-position:center bottom; padding-top:0; height:auto; min-height:500px;}
.epm_free_box2 .wrap_1200 * { width:100%;}
.epm_free_box3 .img,.epm_free_box3 .list { width:100%; float:none; text-align:center;}
.epm_pro_box4 .list li { width:68%; padding-left:20%; height:auto; padding-bottom:40px;}
.epm_pro_box4 .list li.bg2 { display:none;}
.epm_pro_box6 .wrap { background:none;}
.epm_pro_box6 .word { padding:5% 5% 0 5%; margin-left:0;}
.epm_pro_box6 .word .list li { width:70%; padding-left:15%; min-height:auto; padding-bottom:40px;}
}
@media (max-width:767px){
.epm_free_box1 .word .img { display:none;}
.epm_free_box1 .list li { min-height:230px; height:auto;}
.epm_free_box2 .wrap_1200 { background:none; min-height:inherit;}
.epm_pro_box5 .word,.epm_pro_box5 .list { width:90%; float:none;}
.epm_pro_box5 .word { text-align:center; margin:auto; margin-bottom:50px;}
.epm_pro_box5 .list { padding:0 5%;}
.epm_pro_box5 .list li { min-height:35px;}
.epm_pro_box7 .list li { width:80%; min-height:inherit; margin-bottom:40px;}
.epm_pro_box7 .list li.pic { display:none;}
}
@media (max-width:479px){
.epm_free_box1 .list li { width:90%;}
.epm_free_box3 .list li span { width:10%;}
}

/*mobile*/
@media (max-width:1000px){
.android_pro_safe .img{display:none;}
.android_pro_safe .left,.android_pro_safe .right{width:auto; float:none;}
.android_pro_safe .left li{float:left;}
.android_pro_files .img{display:none;}
.android_pro_files .box{width:45%;}
.android_free_safe .img{display:none;}
.android_free_safe .word{float:none; width:auto;}
.android_free_safe .list li,.android_free_safe .word_list li{width:90px; float:left; margin:0 2%;}
}
@media (max-width:767px){
.android_pro_disaster{padding:4.5% 0; background-image:none;}
.android_pro_disaster .list li{float:none; width:auto;}
.android_pro_special li{float:none; width:auto; margin:0 !important; min-height:inherit; border-bottom:1px solid #fff;}
.android_pro_support .left_box,.android_pro_support .right_box{float:none; width:auto;}
.android_free_files .right{display:none;}
.android_free_files .left{width:auto; float:none;}
.android_free_more .left{display:none;}
.android_free_more .right{width:auto; float:none;}
}
/*2017 mobi*/
@media (max-width:1000px){
.ios_macfree_efficient{padding-bottom:0; background-image:none;}
.ios_macfree_support .img{display:none;}
.ios_macfree_support .word{width:42%;}
.ios_macfree_preview .img{display:none;}
.ios_macfree_preview .box{width:42%; padding-bottom:50px;}
}
@media (max-width:767px){
.ios_macfree_mode .img{display:none;}
.ios_macfree_mode .list{width:auto; float:none;}
}
/*0*/
@media (max-width:1000px){
.left_content.product_content img {max-width:100%;height:auto;}
}
/*pctrans new*/
@media (max-width:1000px){
.pc_tech_new1 .list li { padding:30px 20px 0;}
.pc_pro_new2 .word { float:none; width:80%; margin:0 auto 30px; max-width:inherit; text-align:center;}
.pc_pro_new2 .list_box { float:none; position:inherit; width:100%; background:#0078d7;}
.pc_pro_new2 .list { margin:2% 0 0 15%;}
.pc_pro_new2 .title { padding-top:40px;}
.pc_pro_new2 .list li.no2,.pc_pro_new2 .list li.no3,.pc_pro_new2 .list li.no4 { margin-left:0;}
.pc_tf_new2 .list li { width:80%; padding-bottom:30px; padding-top:30px; min-height:inherit;}
.pc_pro_new1 .list li { padding:40px 20px 0;}
.pc_tf_new1 { background:none;}
.pc_tf_new1 .cell { width:42%;}
}
@media (max-width:767px){
.pc_tech_new1 .list li { padding:30px 20px 30px; width:80%; min-height:inherit;}
.pc_pro_new2 .list li { margin-right:50px;}
.mobi_reference li { width:46%;}
.img_scroll .img .num { display:none;}
.pc_pro_new1 .list li { width:80%; padding:20px; min-height:inherit;}
.pc_tf_new1 .cell { width:80%; float:none !important; margin:0 auto 0 !important; padding-bottom:30px;}
}

/*2017 mac_tb product begin*/
@media (max-width:1650px){
.tb_mac_box1 {background-size:60%;}
}
@media (max-width:1220px){
.tb_mac_box2 .com_bg .change_box { padding-left:59%;}
.tb_mac_guide .detial { background:none; width:95%; height:auto; text-align:center;}
.tb_mac_guide .detial .screen_mobi { display:block;}
.tb_mac_guide .detial .icon_cell { display:inline-block; *float:left; width:21%; margin:0 1%; height:auto; position:relative; vertical-align:top;}
.tb_mac_guide .detial .icon_cell .link { margin:9px auto 30px;}
.tb_mac_guide .detial .icon_cell .more { top:45px; margin-top:0;}
.tb_mac_guide .detial .icon_cell.no1 {background:url(/images_2016/tb/tb-mac-usage-archive.png) no-repeat center 0; top:inherit; left:inherit;}
.tb_mac_guide .detial .icon_cell.no2 { background:url(/images_2016/tb/tb-mac-usage-backup.png) no-repeat center 0;top:inherit; left:inherit;}
.tb_mac_guide .detial .icon_cell.no3 { background:url(/images_2016/tb/tb-mac-usage-clone.png) no-repeat center 0;top:inherit; right:inherit;}
.tb_mac_guide .detial .icon_cell.no4 { background:url(/images_2016/tb/tb-mac-usage-sync.png) no-repeat center 0;top:inherit; right:inherit;}
.tb_mac_guide .detial .icon_cell .tit, .tb_mac_guide .detial .icon_cell .des { display:block; text-align:center; color:#2f2f2f;}
.tb_mac_guide .detial .icon_cell .tit { margin-bottom:10px;}
}
@media (max-width:1440px){
.tb_mac_box1 {background-size:65%; padding-bottom:120px;}
.tb_mac_box1 .list { width:40%;}
}
@media (max-width:1000px){
.tb_mac_box1 { padding-bottom:120px; text-align:center; background:none; padding-bottom:3.6%;}
.tb_mac_box1 .pro_des,.tb_mac_box1 .list { width:90%;} 
.tb_mac_box2 .com_bg { background:none; height:auto;}
.tb_mac_box2 .com_bg .change_box { padding:50px 0;}
.tb_mac_box2 .com_bg .change_box .screen_img { top:auto; left: auto; position:relative; float:left; width:45%; text-align:center;}
.tb_mac_box2 .com_bg .change_box .word { float:right; width:50%;}
}
@media (max-width:479px){
.tb_mac_guide .detial .icon_cell { width:40%; margin-bottom:20px;}
.tb_mac_box4 { text-align:center;}
.tb_mac_box4 .pro_des { width:96%;}
.tb_mac_box2 .check_list li { padding: 0 5px 10px;}
}
/*2017 mac_tb product end*/
/*datarecoury server begin*/
@media (max-width:1430px){
.drs_con3 .box1 .cell.img {width:33%;}
.drs_con3 .box1 .cell.img img {width:100%; height:auto;}
.drs_con3 .box1 .cell .num {line-height:36px;}
}
@media (max-width:1000px){
.drs_con3 .box1 .cell.img { display:none;}
.drs_con3 .box1 .cell { width:49%;}
}
@media (max-width:767px){
.drs_con1 ul li { width:35%; margin-bottom:30px;}
.drs_con2 .word .img { display:none;}
.drs_con2 .word { padding-left:10%; padding-right:10%;}
.drs_con4 .cell { min-height:inherit; height:auto;}
.drs_con4 .cell .word { width:75%; padding-left:25%; float:none;}
.drs_con4 .cell .link { width:100%; padding:25px 0; float:none;}


}
@media (max-width:479px){
.drs_con3 .box1 .cell { width:99%; border-right:none; border-bottom:1px solid #0087ff;}
.drs_con3 .box1 .cell.last {border-bottom:none;}

}
/*datarecoury server end*/
/*spec guide begin new*/
@media (max-width:1000px){
.guide_bady img { max-width:100% !important; height:auto;}
.guide_bady .step_dedail,.guide_bady .sidebar {float:none; width:100%;}
.spec_detail_box .spec_no1,.spec_detail_box .spec_no1.tb { padding-left:0; min-height:inherit;}
.spec_detail_box .spec_no1 .img { display:none;}
.spec_detail_box .spec_no1 .dl_1 dd { width:30%;}
.spec_detail_box.mobi .spec_no1 {padding-left:0;}
.spec_detail_box.mobi .spec_no1 .dl_1 {width:40%;}
.spec_detail_box.mobi .spec_no1 .dl_1 dd {width:100%;} 
}
@media (max-width:767px){
.spec_detail_box .device_list { text-align:center;}
.spec_detail_box .device_list li { *float:left; display:inline-block; text-align:left; width:45%; min-height:225px; margin:0 1%;}
.spec_detail_box .spec_no2 .img,.spec_detail_box .spec_no2 .list { width:90%; margin:auto;}
.spec_detail_box.mobi .mobi_devices_list li {width:50%;}
.mobi_spec_box2 .img_list li {width:25%;}
.guide_bady .step_dedail .step_text .screenshot:hover .magnifier {display:none;}
}
@media (max-width:479px){
.spec_detail_box .device_list li { width:90%; min-height:inherit; margin-bottom:20px;}
.guide_banner { background-size: cover; height:auto;}
.spec_detail_box .list2 dd {width:40%;}
.mobi_spec_box1 .left_box {float:none; display:none;}
.mobi_spec_box1 .right_box {float:none; width:100%;}
.mobi_spec_box3 .img_list li {width:50%;}
.mobi_spec_box2 .img_list li {width:50%;}
.guide_bady .step_dedail .content_orderlist .content_li {padding-left:70px;}
.guide_bady .step_dedail .step_icon {left:-10px;}
.guide_bady .step_dedail .guide_title {width:97%;}

}
/*spec end*/